put
https://api.creditclear.com.au/sync/v1/attachment
This endpoint allows you to upload attachments to the Credit Clear platform.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
File parameter
File parameter should be used to provide an attachment that will be uploaded to the Credit Clear platform.
By default, it expects binary content without any encoding.
// other parts of the request
// --foo is used as "boundary" request parameter
--foo--
Content-Disposition: form-data; name="File"; filename="any-file-name.pdf"
Content-Type: application/pdf
// attachment content in binary format
--foo--
// other parts of the request
Attachment signature validationAttachment must have valid signature, otherwise it will be rejected.
There is nothing special you need to do - usually each attachment already contains the required signature.
202Accepted
401Unauthorized
403Forbidden
411Length Required
415Unsupported Media Type

